--- title: "Delete an Outbound Exception Rule" slug: "delete-an-outbound-exception-rule" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/delete-an-outbound-exception-rule" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete an Outbound Exception Rule This URL deletes an outbound exception rule. ## Resource URL DELETE /domain//outboundsslexceptions/ ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domainId | The idof the domain | Number | Yes | | ruleId | The id of the rule | Number | Yes | Payload Request Parameters: None ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Set to 1 if the operation was successful | Number | ## Example **Request** DELETE [https://%3CNSM_IP%3E/sdkapi/domain/0/outboundsslexceptions/101](https://%3CNSM_IP%3E/sdkapi/domain/0/outboundsslexceptions/101) ## Error Information **Response** ``` {   "status": 1 } ``` Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal server error | | 2 | 404 | 1408 | Invalid rule id or provided rule id is not visible to this domain |